{
    "lang":"English",
    "curency":"Dollar",
    "search":"Search",
    "reset":"Reset",
    "phone":"Phone",
    "contact":"Contact",

    "nav.setLayout": "Set Layout",
    "nav.logout": "Logout",

    "operational.overview":"Operational Overview",
    "today.revenue":"Today's Revenue",

    "store.list.storeName":"Store Name",
    "store.list.storeStatus":"Status",
    "store.list.addStore":"Add Store",
    "store.list.belongTo":"Belong To"
    
    
  }